;File edited with quick car tuner (2023:02:01-21:19:17)
[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[EXPLOSION]
TEMPERATURE=550
////////////////////////////////////////
;GRP-4;5;6;7;8;9
////////////////////////////////////////

[FRONT]
NAME=EXTREME VRC
SHORT_NAME=S4
WIDTH=0.265
RADIUS=0.3265
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.7
DAMP=500
RATE=300000
WEAR_CURVE=wcurve_acdfr.lut
SPEED_SENSITIVITY=0.002
RELAXATION_LENGTH=0.07
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001
ROLLING_RESISTANCE_SLIP=6500
FLEX=0.0006
CAMBER_GAIN=0.16
DCAMBER_0=1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.5
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7700
PRESSURE_FLEX_GAIN=0.035
PRESSURE_RR_GAIN=0.6
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=32
FZ0=3065
LS_EXPY=0.74
LS_EXPX=0.76
DY_REF=1.38
DX_REF=1.38
FLEX_GAIN=0.35
FALLOFF_LEVEL=0.91
FALLOFF_SPEED=2.5
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[REAR]
NAME=EXTREME VRC
SHORT_NAME=S4
WIDTH=0.265
RADIUS=0.3245
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.7
DAMP=500
RATE=300000
WEAR_CURVE=wcurve_acdfr.lut
SPEED_SENSITIVITY=0.002
RELAXATION_LENGTH=0.07
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001
ROLLING_RESISTANCE_SLIP=6500
FLEX=0.0006
CAMBER_GAIN=0.16
DCAMBER_0=1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.5
XMU=0.27
PRESSURE_STATIC=15
PRESSURE_SPRING_GAIN=7700
PRESSURE_FLEX_GAIN=0.035
PRESSURE_RR_GAIN=0.6
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=32
FZ0=3065
LS_EXPY=0.74
LS_EXPX=0.76
DY_REF=1.38
DX_REF=1.38
FLEX_GAIN=0.35
FALLOFF_LEVEL=0.91
FALLOFF_SPEED=2.5
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00025
CORE_TRANSFER=0.0005
INTERNAL_CORE_TRANSFER=0.01
FRICTION_K=0.034
ROLLING_K=0.15
PERFORMANCE_CURVE=tcurve_acdfr.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.5
SURFACE_ROLLING_K=1.5

[THERMAL_REAR]
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00025
CORE_TRANSFER=0.0005
INTERNAL_CORE_TRANSFER=0.01
FRICTION_K=0.034
ROLLING_K=0.15
PERFORMANCE_CURVE=tcurve_acdfr.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.5
SURFACE_ROLLING_K=1.5

